موضوع: لماذا لايعمل vray_1.50_r3 مع Arch ماتيريال للماكس 9

ردود: 4 | زيارات: 663
  1. #1
    عضو
    صور رمزية فاديتوا
    تاريخ التسجيل
    Oct 2006
    المنطقة
    الاردن
    ردود
    136

    Exclamation لماذا لايعمل vray_1.50_r3 مع Arch ماتيريال للماكس 9

    يااخوان سؤالي هو لماذا يحصل للفيراي vray1.50 R3 مشاكل في الرندر عندما يكون هناك Arch mtr في الماكس 9 وهل هناك برنامج يعالج المشكله ويسمح لنا باستخدام ال Arch mtr الموجوده اصلا في الماكس
    ارجوا الاجابه على هذا السؤال لتعم الفائده على الجميع وشكرا


  2. #2
    عضو نشيط
    صور رمزية Redondo
    تاريخ التسجيل
    Dec 2005
    المنطقة
    المغرب - تطوان
    العمر
    33
    ردود
    657
    السلام عليكم
    الله أعلم لم أتبت الماكس 9 بعد
    ...
    هههههههههههه
    الله يعينك وتحلها
    بالتوفيق
    رضى مخشان - Reda Makhchan
    http://Northwebs.net - contact@Northwebs.net
    ----------------------------------------

  3. #3
    عضو
    صور رمزية فاديتوا
    تاريخ التسجيل
    Oct 2006
    المنطقة
    الاردن
    ردود
    136

    ؟؟؟؟؟؟؟؟؟

    شكرا
    ههههههههههههههههههه

  4. #4
    عضو نشيط
    صور رمزية sabry arch
    تاريخ التسجيل
    Jun 2005
    المنطقة
    اسكندرية - مصر
    ردود
    898
    هذه الخامة خاصة بمصير المنتال راي وهي غير متوافقة مع الفيراي تعمل تلك الخامة فقط مع المنتال راي وخامة الفيراي vray mtl تشبهها يوجد اسكريبت لتحويل الخامات من المنتال راي لتعمل مع الفيراي ولكن لا اعرف هل ينفع مع هذه الخامة الجديدة ام لا
    بالتوفيق
    _________________
    اخوك
    صبري - مصر
    ابني نفسك بنفسك ترتاح دائما
    لا خير في كاتم علم
    architect for ever
    هنا كل الجديد للتحميل

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل